h1 {
	position: relative;
	bottom: 320px;
	right: 200px;
	font-size: large;
	max-width: 500px;
	color: #eee;
	margin: auto;
	line-height: 1.5em;
}
html, body {
	margin: 0;
	height: 100%;
	overflow: hidden
}
.P {
	position: relative;
	bottom: 360px;
	right: 200px;
	font-size: medium;
	max-width: 500px;
	color: #eee;
	margin: auto;
	line-height: 1.5em;
}
.title {
	position: relative;
	bottom: 370px;
	right: 200px;
	font-size: 30px;
	font-weight: bold;
	max-width: 500px;
	color: #eee;
	margin: auto;
}
.titlessd {
	position: relative;
	bottom: 390px;
	right: 200px;
	font-size: 30px;
	font-weight: bold;
	max-width: 500px;
	color: #eee;
	margin: auto;
}


.back {
	position: relative;
	right: 520px;
	top: 0px;
	margin: auto;
	width: 50px;
	height: 450px;
  
	transition:;

  -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-transition: background-color 5s ease-out 100ms;
	-moz-transition: background-color 5s ease-out 100ms;
	-ms-transition: background-color 5s ease-out 100ms;
	-o-transition: background-color 5s ease-out 100ms;
}
.backbutton, a:hover, a:visited, a:link, a:active {
	font-size: medium;
	position: relative;
	top: 100px;
	left: 1px;
	font-family: sans-serif;
	text-decoration: none;
}
.backbutton {
  animation-duration: 1s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: -100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
.back:hover {
	background: linear-gradient(-45deg, #ee7752, #f17eaa, #a5d1e1, #23d5ab);
	background-size: 300% 100%;
	animation: gradient 3s ease;
	height: 60.1m;
	-webkit-animation: gradient 3s ease;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}



.bg {
	background: linear-gradient(-49deg, #e77d60, #eb7da7, #25c0f8, #b9ffef);
	background-size: 300% 300%;
	animation: gradient 20s ease infinite;
	height: 100vh;
	-webkit-animation: gradient 20s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.buttons {
	max-height: 100px;
	overflow-y: hidden;
}
.mtb {
	position: relative;
	left: 60px;
	float: left;
	margin: 3em;
}
.bg {
	position: relative;
	margin: auto;
	width: 980px;
	height: 450px;
	top: 20px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	-ms-border-radius: 18px;
	-o-border-radius: 18px;
}
.bgs {
	position: relative;
	margin: auto;
	width: 980px;
	height: 450px;
	top: 20px;
	border-radius: 18px;
}
body {
	background: linear-gradient(-45deg, #ee7752, #f7ccff, #23a6d5, #1dba96);
	background-size: 200% 200%;
	animation: gradient 15s ease infinite;
	height: 100vh;
	-webkit-animation: gradient 15s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.gradienttitle {
	position: relative;
    left:20px;
	margin: auto;
	width: 300px;
	height: 40px;
	margin-top: 30px;
    margin-bottom: 0px;
	font-size: 200px;
	text-decoration: none;
	font-size: 25px;
	background: -webkit-linear-gradient(rgb(185, 18, 18), rgb(33, 33, 104));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bolder;
	font-family: 'Rubik Distressed', 'cursive';
}
.thepicture {
	position: relative;
	left: 600px;
	bottom: 570px;
}
.ssdpicture {
	position: relative;
	left: 600px;
	bottom: 570px;
}